Doomsday Engine - Bug #1919

[Doom 1430] Impossible Selection for IDMUS cheat
2014-12-01 15:36 - sonicdoommario

Status: Closed Start date: 2014-12-01
Priority: Normal % Done: 100%
Assignee: danij

Category: Regression

Target version:

Description

As of Build 1430, using the IDMUS cheat in Doom will give you an "Impossible Selection" message, regardless of what track you
pick.

The cheat does work fine in Doom ll-based games, however.

Related issues:
Related to Bug #1914: [1420 Doom] Doom cheat code issues? Closed 2014-11-23

History

#1 - 2014-12-01 16:07 - danij

- Category set to Regression

- Status changed from New to In Progress
- Assignee set to danij

- Target version set to 49

#2 - 2014-12-01 16:07 - danij
- % Done changed from 0 to 100

#3 - 2014-12-01 16:07 - danij
A simple typo.

#4 - 2014-12-01 16:12 - danij

- Status changed from In Progress to Closed

#5 - 2014-12-01 16:13 - danij
- Related to Bug #1914: [1420 Doom] Doom cheat code issues? added

#6 - 2015-06-08 10:47 - skyjake
- Target version deleted (49)
